# Generated by Django 4.0.3 on 2023-06-07 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='status',
            field=models.CharField(choices=[('scheduled', 'Scheduled'), ('canceled', 'Canceled'), ('finished', 'Finished')], default='scheduled', max_length=10),
        ),
    ]
